<template>
	<div>
		<Sellers />
	</div>
</template>

<script lang="ts">
import { Component, Prop, Vue, Watch } from "nuxt-property-decorator";
import axios from "axios";

@Component({
	layout: "admin",
	middleware: "authenticated",
	components: {
		Sellers: () => import("@/components/Admin/Sellers/index.vue"),
	},
})
export default class SellersPage extends Vue {}
</script>
